Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2020-01-09 IESG Teleconference

From: IESG Secretary <[email-masked]>
Date: Thu, 02 Jan 2020 14:58:07 -0800

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2020-01-09 IESG Teleconference

This agenda was generated at 2020-01-02 14:51:38 PST
Up-to-date web version of this agenda can be found at:
https://datatracker.ietf.org/iesg/agenda/

1. Administrivia
1.1 Roll call
1.2 Bash the agenda
1.3 Approval of the minutes of past telechats
1.4 List of remaining action items from last telechat

    OUTSTANDING TASKS
    
         Last updated: December 20, 2019
    
      o Roman Danyliw to draft text to be posted on ietf.org about reporting 
        protocol vulnerabilities via an email alias and possible procedures 
        on how to assign triage resources. 
        - Added 2019-04-24 (14 telechats ago)
      o Eric Vyncke to write up draft text for the NomCom to help them 
        understand the rules for the NomCom.
        - Added 2019-04-25 (14 telechats ago)
      o Alexey Melnikov to think about how to analyze how successful WGs and 
        protocols are and why they failed or not.
        - Added 2019-10-09 (3 telechats ago)
      o Martin Vigoureux with Wes, and Alvaro to work on some
        mechanism to obtain wider or private feedback from people who are 
        disenfranchised; anonymous flagging of offensive emails to inform 
        leadership; more opportunities for private feedback.
        - Added 2019-10-10 (3 telechats ago)
      o Alvaro Retana with Warren, Alexey, Martin, Barry, and Roman 
        to work on more transparency in the Datatracker about how long each 
        phase of doc process takes / New datatracker flag to indicate who 
        has the ball, area directors, authors, or chairs.
        - Added 2019-10-10 (3 telechats ago)
      o Alexey Melnikov and Warren Kumari to add keyword tags to WG charters 
        to identify specs that pertain to some general concept.
        - Added 2019-10-10 (3 telechats ago)
      o Alvaro Retana to work on a framework for analyzing new proposals. 
        - Added 2019-10-10 (3 telechats ago)
      o Adam Roach to work on a virtual social room for remote attendees 
        (promoting #hallway)
        - Added 2019-10-10 (3 telechats ago)
      o Warren Kumari to work on acknowledging shepherds, directorate 
        reviewers in a more standardized/formal way.
        - Added 2019-10-10 (3 telechats ago)
      o Alexey Melnikov to organize IoT overview discussion with interested 
        ADs.
        - Added 2019-10-10 (3 telechats ago)
      o Ignas Bagdonas to write a draft of an IoT Systems charter.
        - Added 2019-10-10 (3 telechats ago)
      o Alexey Melnikov to find designated experts for RFC 8620 [IANA 
        #1155192].
        - Added 2019-10-30 (2 telechats ago)
      o Alvaro Retana and Adam Roach to look at updating the I-D Checklist.
        - Added 2019-10-31 (2 telechats ago)
      o Roman Danilyw to find designated experts for RFC-ietf-lamps-cms-mix-
        with-psk [IANA #1156116].
        - Added 2019-11-13 (1 telechats ago)
      o Roman Danilyw to find designated experts for RFC 8471 [IANA 
        #1156118].
        - Added 2019-11-13 (1 telechats ago)
      o Eric Vyncke to write up draft text on Special Interest 
        Groups and send to the IESG for comment.
        - Added 2019-11-17 (1 telechats ago)
      o All IESG to submit their metrics data priorities to Roman (deadline 
        January 16, 2020).
        - Added 2019-11-18 (1 telechats ago)
      o Roman Danyliw to collect feedback from the IESG on the metrics 
        data priorities for the IESG to discuss at a future meeting.
        - Added 2019-11-18 (1 telechats ago)
      o Ben Kaduk, Alvaro Retana, and Suresh Krishnan to skim the ietf@ietf 
        list and collect a list of topics that seem to be the major concerns 
        for the community from recent discussion threads.
        - Added 2019-11-18 (1 telechats ago)
      o Martin Vigoureux to put together a proposal on disambiguating side 
        meetings from IETF meetings. 
        - Added 2019-11-22 (1 telechats ago)
      o Magnus Westerlund to draft an IESG Statement regarding the IETF 
        as the default change controller for IANA Registration requests.
        - Added 2019-12-12 (0 telechats ago)
      o Suresh Krishnan to draft a "best errata practices" document and 
        post it on the IESG Wiki.
        - Added 2019-12-12 (0 telechats ago)

2. Protocol actions
2.1 WG submissions
2.1.1 New items
    
  o draft-ietf-ipsecme-qr-ikev2-10  - IETF stream
    Mixing Preshared Keys in IKEv2 for Post-quantum Resistance
    (Proposed Standard)
    Token: Benjamin Kaduk
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -09): Almost Ready 
             SECDIR Last Call Review (of -09): Not Ready 
             OPSDIR Last Call Review - due: 2019-12-25

  o draft-ietf-mboned-deprecate-interdomain-asm-05  - IETF stream
    Deprecating ASM for Interdomain Multicast (Best Current Practice)
    Token: Warren Kumari
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: OPSDIR Last Call Review: Ready 
             RTGDIR Last Call Review: Has Issues 
             GENART Last Call Review: Ready with Nits 
             SECDIR Last Call Review: Has Issues 
             TSVART Last Call Review - due: 2019-12-23

  o draft-ietf-jmap-websocket-04  - IETF stream
    A JSON Meta Application Protocol (JMAP) Subprotocol for WebSocket
    (Proposed Standard)
    Token: Alexey Melnikov
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: TSVART Last Call Review: Ready with Issues 
             GENART Last Call Review: Ready with Nits 
             OPSDIR Last Call Review - due: 2019-12-19
             SECDIR Last Call Review - due: 2019-12-19

2.1.2 Returning items

  NONE

2.2 Individual submissions
2.2.1 New items

  NONE

2.2.2 Returning items

  NONE

2.3 Status changes
2.3.1 New items

  NONE

2.3.2 Returning items

  NONE

3. Document actions
3.1 WG submissions
3.1.1 New items
    
  o draft-ietf-mboned-ieee802-mcast-problems-11  - IETF stream
    Multicast Considerations over IEEE 802 Wireless Media
    (Informational)
    Note: Note that this document is in the OPS area but as Warren
    Kumari is an author, Éric Vyncke (INT AD but also having worked on
    a similar document years ago) is the responsible AD.
    Token: Éric Vyncke
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -09): On the Right Track 
             INTDIR Last Call Review (of -09): Ready with Nits 
             SECDIR Last Call Review (of -09): Has Nits 
             RTGDIR Last Call Review (of -09): Has Issues 
             TSVART Last Call Review (of -09): Ready with Issues 
             OPSDIR Telechat Review - due: 2020-01-07
             GENART Telechat Review - due: 2020-01-07

3.1.2 Returning items

  NONE

3.2 Individual submissions via AD
3.2.1 New items

  NONE

3.2.2 Returning items

  NONE

3.3 Status changes
3.3.1 New items

  NONE

3.3.2 Returning items

  NONE

3.4 IRTF and Independent Submission stream documents
3.4.1 New items

  o conflict-review-irtf-icnrg-disaster-00
    IETF conflict review for draft-irtf-icnrg-disaster
      draft-irtf-icnrg-disaster-09
      Research Directions for Using ICN in Disaster Scenarios (IRTF:
    Informational)
    Token: Éric Vyncke

3.4.2 Returning items

  NONE

4. Working Group actions
4.1 WG creation
4.1.1 Proposed for IETF review

  NONE

4.1.2 Proposed for approval

  NONE

4.2 WG rechartering
4.2.1 Under evaluation for IETF review

  NONE

4.2.2 Proposed for approval

  o IP Security Maintenance and Extensions (ipsecme)

5. IAB news we can use

6. Management issues

6.1 (Updated) Designated Experts for "CMS Encapsulating Content Types" and "CMS Inner Content Types" (RFC 7193) (Alexey)

6.2 Designated experts for RFC 8620 (Alexey Melnikov)

7. Any Other Business (WG News, New Proposals, etc.)